* { cursor: url(/_files/layout/cur1.cur), default; }

body {
	font: 10px verdana;
	color: black;
	background: #FFD8CA url("/_files/layout/bg.gif") fixed center; }

a:link, a:visited {
	color: #ff7979;
	cursor: url(/_files/layout/cur2.cur), default;
	font-weight: bold;
	text-decoration: none; }

a:active, a:hover {
	color: #ffd8ca;
	cursor: url(/_files/layout/cur2.cur), default;
	font-weight: bold;
	text-decoration: none; }

#container { width: 1116px;
	height: 556px;
	position: relative;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	display: block; }
#head { width: 900px;
	height: 33px;
	background-image: url(/_files/layout/head.gif); 
	position: relative;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto; }
#foot { width: 900px;
	height: 33px;
	background-image: url(/_files/layout/foot.gif); 
	position: relative;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 0; }
.middle { width: 1116px;
	position: relative;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 0;
	font-size: 0;
	display: flex; }
#middle2 { width: 60px;
	height: 490px;
	background-image: url(/_files/layout/spiral.gif); 
	position: relative;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	line-height: 0;
	display: inline-block; }
.left { width: 108px;
	position: relative;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 0;
	overflow: hidden;
	display: inline-block;
	text-align: right; }
.right { width: 108px;
	height: 490px;
	background-image: url(/_files/layout/clip.gif); 
	position: relative;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 0;
	overflow: auto;
	display: inline-block; }
#tabnav1 { width: 42px;
	height: 490px;
	background-image: url(/_files/layout/left.gif); 
	position: relative;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: inline-block;
	margin: auto;
	text-align: right; }
#tabnav2 { width: 42px;
	height: 490px;
	background-image: url(/_files/layout/right.gif); 
	position: relative;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	display: inline-block;
	text-align: left; }
.blanktab { width: 40px;
	height: 82px;
	display: block;  
}   
#about { width: 40px;
	height: 82px;
	background-image: url(/_files/layout/tab_about1.gif);
	display: block;
	text-decoration: none;
	right: 0;
	margin: auto;
}   
 
a#about:hover {   
	background-image: url(/_files/layout/tab_about2.gif);
}
#gallery { width: 40px;
	height: 82px;
	background-image: url(/_files/layout/tab_gallery1.gif); 
	display: block;   
	text-decoration: none;
	right: 0;
	margin: auto;
}   
 
a#gallery:hover {   
	background-image: url(/_files/layout/tab_gallery2.gif);    
}
#material { width: 40px;
	height: 82px;
	background-image: url(/_files/layout/tab_material1.gif); 
	display: block;   
	text-decoration: none;
	right: 0;
	margin: auto; }   
 
a#material:hover {   
    background-image: url(/_files/layout/tab_material2.gif);   
}
#link { width: 40px;
	height: 82px;
	background-image: url(/_files/layout/tab_link1.gif); 
	display: block;   
	text-decoration: none;
	right: 0;
	margin: auto;
}   
 
a#link:hover {   
	background-image: url(/_files/layout/tab_link2.gif);  
}
#shop { width: 40px;
	height: 81px;
	background-image: url(/_files/layout/tab_shop1.gif); 
	display: block;   
	text-decoration: none;
	right: 0;
	margin: auto;
}   
 
a#shop:hover {   
	background-image: url(/_files/layout/tab_shop2.gif);  
}
#top { width: 40px;
	height: 81px;
	background-image: url(/_files/layout/tab_top1.gif); 
	display: block;   
	text-decoration: none;
	right: 0;
	margin: auto;
}   
 
a#top:hover {   
	background-image: url(/_files/layout/tab_top2.gif);  
}   
#about2 { width: 40px;
	height: 82px;
	background-image: url(/_files/layout/tab_about3.gif);
	display: block;
	text-decoration: none;
	right: 0;
	margin: auto;
}   
 
a#about2:hover {   
	background-image: url(/_files/layout/tab_about4.gif);
}
#gallery2 { width: 40px;
	height: 82px;
	background-image: url(/_files/layout/tab_gallery3.gif); 
	display: block;   
	text-decoration: none;
	right: 0;
	margin: auto;
}   
 
a#gallery2:hover {   
	background-image: url(/_files/layout/tab_gallery4.gif);    
}
#material2 { width: 40px;
	height: 82px;
	background-image: url(/_files/layout/tab_material3.gif); 
	display: block;   
	text-decoration: none;
	right: 0;
	margin: auto; }   
 
a#material2:hover {   
    background-image: url(/_files/layout/tab_material4.gif);   
}
#link2 { width: 40px;
	height: 82px;
	background-image: url(/_files/layout/tab_link3.gif); 
	display: block;   
	text-decoration: none;
	right: 0;
	margin: auto;
}   
 
a#link2:hover {   
	background-image: url(/_files/layout/tab_link4.gif);  
}
#shop2 { width: 40px;
	height: 81px;
	background-image: url(/_files/layout/tab_shop3.gif); 
	display: block;   
	text-decoration: none;
	right: 0;
	margin: auto;
}   
 
a#shop2:hover {   
	background-image: url(/_files/layout/tab_shop4.gif);  
}
#top2 { width: 40px;
	height: 81px;
	background-image: url(/_files/layout/tab_top3.gif); 
	display: block;   
	text-decoration: none;
	right: 0;
	margin: auto;
}   
 
a#top2:hover {   
	background-image: url(/_files/layout/tab_top4.gif);  
}
#pencil { width: 55px;
	height: 490px;
	background-image: url(/_files/layout/pencil2.gif); 
	display: inline-block;   
	text-decoration: none;
	margin: auto;
	right: 0;   
}   
 
a#pencil:hover {   
	background-image: url(/_files/layout/pencil2_hover.gif);  
}

#page1 { width: 378px;
	height: 490px;
	background-image: url(/_files/layout/page1.gif);
	box-sizing: border-box;
	position: relative;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	line-height: initial;
	overflow: hidden;
	padding: 5px;
	display: inline-block;
	font: 10px verdana;
	text-align: left; }

#page2 { width: 378px;
	height: 490px;
	background-image: url(/_files/layout/page2.gif);
	box-sizing: border-box;
	position: relative;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	line-height: initial;
	overflow: hidden;
	padding: 5px;
	display: inline-block;
	font: 10px verdana;
	text-align: left; }

.menu { width: 100%;
	height: 175px;
	overflow: hidden; }

.menu2 { width: 100%;
	height: 175px;
	overflow: auto; }

.blankmenu { width: 100%;
	height: 200px;
	overflow: hidden; }

.section { width: 100%;
	height: 480px;
	overflow: auto;
	-webkit-overflow-scrolling: touch; }

.blanksection { width: 100%;
	height: 490px;
	overflow: hidden; }

h1 {
	font: 20pt courier;
	text-transform: uppercase;
	background-color: saddlebrown;
	color: white;
	letter-spacing: 3px;
	padding-left: 10px;
	margin: auto;}

h2 {
	font: 14pt courier;
	text-transform: uppercase;
	background-color: white;
	border-bottom: 2px solid saddlebrown;
	color: saddlebrown;
	letter-spacing: 3px;
	padding-left: 10px;
	margin: auto;}

h2#red {
	border-bottom: 2px solid tomato;
	font: 14pt courier;
	text-transform: uppercase;
	background-color: white;
	color: saddlebrown;
	letter-spacing: 3px;
	padding-left: 10px;
	margin: auto;}

h2#pink {
	border-bottom: 2px solid hotpink;
	font: 14pt courier;
	text-transform: uppercase;
	background-color: white;
	color: saddlebrown;
	letter-spacing: 3px;
	padding-left: 10px;
	margin: auto;}

h2#orange {
	border-bottom: 2px solid #ffc36e;
	font: 14pt courier;
	text-transform: uppercase;
	background-color: white;
	color: saddlebrown;
	letter-spacing: 3px;
	padding-left: 10px;
	margin: auto;}

h2#yellow {
	border-bottom: 2px solid #fffd6e;
	font: 14pt courier;
	text-transform: uppercase;
	background-color: white;
	color: saddlebrown;
	letter-spacing: 3px;
	padding-left: 10px;
	margin: auto;}

h2#green {
	border-bottom: 2px solid #caff6e;
	font: 14pt courier;
	text-transform: uppercase;
	background-color: white;
	color: saddlebrown;
	letter-spacing: 3px;
	padding-left: 10px;
	margin: auto;}

h2#blue {
	border-bottom: 2px solid #90cfff;
	font: 14pt courier;
	text-transform: uppercase;
	background-color: white;
	color: saddlebrown;
	letter-spacing: 3px;
	padding-left: 10px;
	margin: auto;}

h2#indigo {
	border-bottom: 2px solid #a790ff;
	font: 14pt courier;
	text-transform: uppercase;
	background-color: white;
	color: saddlebrown;
	letter-spacing: 3px;
	padding-left: 10px;
	margin: auto;}

h2#purple {
	border-bottom: 2px solid #e490ff;
	font: 14pt courier;
	text-transform: uppercase;
	background-color: white;
	color: saddlebrown;
	letter-spacing: 3px;
	padding-left: 10px;
	margin: auto;}

h2#black {
	border-bottom: 2px solid darkgray;
	font: 14pt courier;
	text-transform: uppercase;
	background-color: white;
	color: saddlebrown;
	letter-spacing: 3px;
	padding-left: 10px;
	margin: auto;}

h2#silver {
	border-bottom: 2px solid lightgray;
	font: 14pt courier;
	text-transform: uppercase;
	background-color: white;
	color: saddlebrown;
	letter-spacing: 3px;
	padding-left: 10px;
	margin: auto;}

h3, a.top {
	font: 10pt courier;
	text-transform: uppercase;
	color: saddlebrown;
	letter-spacing: 2px;
	padding-left: 10px;
	margin: auto;}

img { border: 0px; }

table { 
	border: 0px;
	width: 100%;
	margin: auto; }

table.icon { 
	border-collapse: separate;
	border-spacing: 2px; }

table.desc { 
	border-collapse: separate;
	border-spacing: 10px; }

td { 
	border: 0px;
	width: 50%;
	padding: 2px;
	margin: auto; }

table.icon > tbody > tr > td { 
	border: 0px;
	width: 20%;
	vertical-align: top;
	text-align: center; }

table.desc > tbody > tr > td { 
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
	width: 50%;
	vertical-align: top; }

.red {
	border-bottom: 1px solid tomato;}

.pink {
	border-bottom: 1px solid hotpink;}

.orange {
	border-bottom: 1px solid #ffc36e;}

.yellow {
	border-bottom: 1px solid #fffd6e;}

.green {
	border-bottom: 1px solid #caff6e;}

.blue {
	border-bottom: 1px solid #90cfff;}

.indigo {
	border-bottom: 1px solid #a790ff;}

.purple {
	border-bottom: 1px solid #e490ff;}

.black {
	border-bottom: 1px solid darkgray;}

.silver {
	border-bottom: 1px solid lightgray;}

.comment1 { width: 340px;
	position: relative;
	border-radius: 10px;
	background-color: #ffd8ca;
	color: black;
	padding: 5px;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: inline-block;
	margin: auto;
	display: block;
	text-align: left; }

.comment1 a:hover { 
	color: #ffffff; }

.comment1 b { 
	color: saddlebrown; }

.comment2 {
	font: 8pt courier;
	text-transform: uppercase;
	color: saddlebrown;
	padding: 0px 5px 0px 5px;
	letter-spacing: 1px;
	float: left; 
	text-align: center; }

.center { text-align: center; }

.aleft { 
	text-align: left; }

.aright { 
	text-align: right; }

img.fleft { float: left; }

br.clear { clear: both; }

b {
	color: #E5AA7A; }

strong {
	color: saddlebrown; }

.list {
	list-style-image: url(/_files/layout/bul.gif); }

.list .help {
	list-style-image: url(/_files/layout/warning.gif); }

.clearfix:after {
    display:block;
    clear:both; }

.navi-wrap {
    width: 150px;
	float: right;
    background:#ffffff;
}
 
.navi {
    width:100%;
    margin:0px auto;
}
 
.navi li {
    margin: 0px;
    list-style: none;
}
 
.navi a {
    color: #ff7979;
}
 
.navi li:hover > a, .navi .current-item > a {
    text-decoration: none;
    color: #ffffff;
}

.navi > ul > li {
    float:left;
    display:inline-block;
    position:relative;
}
 
.navi > ul > li > a {
    padding:5px 5px;
    display:inline-block;
}
 
.navi > ul > li:hover > a, .navi > ul > .current-item > a {
    background:#ffd8ca;
}
 
/*----- Bottom Level -----*/
.navi li:hover .sub-navi {
    z-index:1;
    opacity:1;
}
 
.sub-navi {
    width:100px;
    padding:5px 0px;
    position:absolute;
    top:100%;
    left:0px;
    z-index:-1;
    opacity:0;
    box-shadow:0px 2px 3px rgba(0,0,0,0.2);
    background:#ffffff;
}
 
.sub-navi li {
    display:block;
}
 
.sub-navi li a {
    padding:5px 5px;
    display:block;
}
 
.sub-navi li a:hover, .sub-navi .current-item a {
    background:#ffffff;
}